
/* CSS Document */
*{ margin:0; padding:0;}
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu,img{font-family: "microsoft yahei";}
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{display:block;}
table {border-collapse: 1; border-spacing: 1;}
caption,th{text-align:left;font-weight:normal;}
html,body,fieldset,img,iframe,abbr{border:0;}
i,cite,em,var,address,dfn{font-style:normal;}
h1,h2,h3,h4,h5,h6,small{font-size:100%;font-weight:normal;}
ol, ul {list-style: none;}
li{ list-style-type:none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
textarea{overflow:auto;resize:none;}
input{background: none;border:none;}
a,button{cursor:pointer;}
a,a:hover{color:#333; text-decoration:none;}
a{color:#303030;text-decoration:none;outline:none;hide-focus:expression(this.hideFocus=true);background-color:transparent;-webkit-tap-highlight-color:transparent;}

body,textarea,input,button,select,keygen,legend{font:12px/1.14 arial,\5b8b\4f53;color:#333;outline:0;}
input:focus{outline:none;}
select:focus{outline:none;}
img {vertical-align: middle;}
.clearfix{ clear:both; zoom:1;}
.clearfix:after{ content:"\0020"; height:0; display:block; clear:both; visibility:hidden;}
.right {float: right;}
.left {float: left;}
.f14{ font-size:14px}
.f16{ font-size:16px}
.f18{ font-size:18px}
.f20{ font-size:20px}
.none{display:none;}

.wrap,.wrap2,.wrapTop{ margin:0px auto;}
.wrap{ position:relative;width:100%;background: #0B0708 url(../img_td22_com/Games/TD22/ld/img/wrap_01.jpg) no-repeat top center; overflow:hidden;}
.menuBox { width: 100%; max-width: 1960px; margin: 0 auto;  position: relative; z-index: 10; }
.wrapTop{ position:relative;width:1080px;height:500px;background: url(../img_td22_com/Games/TD22/ld/img/bg-wrapTop1.jpg) no-repeat center top; }


/***导航***/
.topMenu{ height: 53px; width: 100%; position: absolute; left: 0; top: 0; margin: 0 auto; overflow: hidden; z-index: 4; }
.topMenu2 { width: 200%; position: absolute; left: -50%; top: 0; background:url(../imgs/bg-nave.png) no-repeat  center top;}
.topMenu2:hover{ width: 200%;height:200px;background:url(../imgs/bg-navClick.png) no-repeat center top;}
.menuBoxQ { width: 1960px; margin: 0 auto; position: relative;  }
.navIndexBg { width:1960px; position:absolute; height:30px; left: 0; top: 0; }
.navMain { width: 1380px; margin: 0 auto; height:200px; position: relative;}
.navIndex { padding-left: 0px; height:50px;}
.navIndex li ,.navSub dl{ float:left; width: 90px; line-height: 26px;text-align: center; }
.navIndex li {height: 30px;margin:3px 55px; font-size: 16px; color: #ffffff; }
.navSub dl {  height: 134px; position: relative;margin:0 54px; padding-top:0px; }
.navIndex li.nav1,.navSub dl.nav1 { margin-right: 235px; }
.navIndex a { color: #fff; display: block; width: 90px; height: 30px; -webkit-transition: all .2s ease-out;-moz-transition: all .2s ease-out;-ms-transition: all .2s ease-out;-o-transition: all .2s ease-out;transition: all .2s ease-out;}
.navIndex a:hover { color: #f4e0b0;}
.navIndex p{color: #717070;font-size:10px;line-height: 12px;}
.navSub {  height:150px; display: none; overflow: hidden; }
.navSub a { display: block; width:100px;  height: 26px; margin: 0 auto; color: #c0bfbd;}
.navSub a:hover { color: #f4e0b0;background:url(../imgs/maintt_04-onclick.png) no-repeat center bottom;background-size:75px 20px;}
.navSub dt { position: absolute; width: 100%; height: 100%; left: 0; top: 0; text-indent: -5000px; display: none; }
.navSub dd { position: relative; }
.nav2 { margin-left: 264px; _margin-left: 132px; }
.nav4 {width:90px;}
h1.logoPNG { width: 218px; height: 104px; background-position: 0 0px; display: block; text-indent: -5000px;  top: 0px; left: -1px; z-index:11;}

.wraptopBox {width:100%;height:auto;overflow:hidden;position:relative;}
.flash02 {width:100%;height:100%;position:absolute;z-index:0;top:0px;
}

/***导航END***/
.logott{}

.logott a {position:absolute; top:15px;left:28%;width:220px;height:100px;margin-left: -100px;overflow: hidden;text-indent: -9999em;z-index:8888;background: url(../img_td22_com/Games/TD22/ld/img/logo-LDD.png) no-repeat center top;}
.enterBg:hover{background: url(../img_td22_com/Games/TD22/ld/img/bg-enter2.png) no-repeat center center }
.enterBg{position: absolute;
right: 30px;
top: 20px;
z-index: 100;
display: block;
width: 125px;
height: 31px;
margin: 15px 115px 5px 5px;
font-weight: bold;
font-size: 16px;
line-height: 31px;
text-align: center;
background: url(../img_td22_com/Games/TD22/ld/img/bg-enter.png) no-repeat center center
}
.enterBg a{  color: #ffde54}
.enterBg a:hover{ }
.btn-play-video {
    display:block;
    position: absolute;
    top: 65px;
    left:585px;
    width:133px;
    height: 133px;
    overflow: hidden;
    text-indent: -9999px;
    cursor: pointer;
}
.btn-play-video .circle {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img_td22_com/Games/TD22/ld/img/bg-rotate.png) no-repeat center center;
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
    
}
.btn-play-video .arrow {
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(../img_td22_com/Games/TD22/ld/img/bg-rotateArrow.png) no-repeat center center;
}
/**********/

@-webkit-keyframes rotating /* Safari and Chrome */ {
  0% {
    -ms-transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -webkit-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
  }
  100% {
    -ms-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
    -webkit-transform: rotate(360deg) scale(1);
    -o-transform: rotate(360deg) scale(1);
    transform: rotate(360deg) scale(1);
  }
}

@keyframes rotating {
  0% {
    -ms-transform: rotate(0deg) scale(1);
    -moz-transform: rotate(0deg) scale(1);
    -webkit-transform: rotate(0deg) scale(1);
    -o-transform: rotate(0deg) scale(1);
    transform: rotate(0deg) scale(1);
  }
  100% {
    -ms-transform: rotate(360deg) scale(1);
    -moz-transform: rotate(360deg) scale(1);
    -webkit-transform: rotate(360deg) scale(1);
    -o-transform: rotate(360deg) scale(1);
    transform: rotate(360deg) scale(1);
  }
}

/**********/

/*********通用头部END***********/


.maintt_01,.maintt_02,.maintt_03,.maintt_04{ position:relative;width:1080px;height:auto; min-height:419px;margin:0 auto;/*margin-bottom:20px;*/}
.content_01{height:367px;z-index:10;position:relative;}
.content_02{height:419px;background: url(../img_td22_com/Games/TD22/ld/img/wrap_02.jpg) no-repeat center top;}
.content_03{ background: url(../img_td22_com/Games/TD22/ld/img/wrap_03.jpg) no-repeat center top;}
.maintt_01-left,.maintt_01-right{float:left;height:344px;margin-top:7px;margin-left:-6px }
.maintt_01-left{width:307px;margin-top:7px;margin-left:0}
.maintt_01-right{ position:relative;width:380px;background: url(../img_td22_com/Games/TD22/ld/img/bg-right.png) no-repeat bottom center;color:#FFF667;}

.jsDload,.lblq{ display:block;width:294px;height:115px;  border-radius: 14px;margin-bottom:6px;}
.jsDload{background: url(../img_td22_com/Games/TD22/ld/img/jsxz.png) no-repeat top left;}
.jsDload:hover{background: url(../img_td22_com/Games/TD22/ld/img/jsxzHover.png) no-repeat top left;}
.lblq{background: url(../img_td22_com/Games/TD22/ld/img/lblq.png) no-repeat top left;}
.lblq:hover{background: url(../img_td22_com/Games/TD22/ld/img/lblqHover.png) no-repeat top left;}
.guanQQ{ position:relative;display:block;width:309px;height:104px;background: url(../img_td22_com/Games/TD22/ld/img/guanQQ.png) no-repeat bottom right;margin-left:-6px}
.guanQQ span{ display:block;position:absolute;top: 62px;left: 116px;font: normal 18px "微软雅黑" ; color:#FFF563;}
.guanQQ a{ display:block;position:absolute;top: 62px;left: 215px;width:24px;height:24px;}
.guanQQ a img {position: absolute; width:24px; height:24px;}
.guanQQ a  i {
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    border-radius:12px;
    background: url(../img_td22_com/Games/TD22/ld/img/go.png) no-repeat;
    
    -moz-animation: arrow 1.2s linear normal infinite forwards;
    -webkit-animation: arrow 1.2s linear normal infinite forwards;
    -o-animation: arrow 1.2s linear normal infinite forwards;
    -ms-animation: arrow 1.2s linear normal infinite forwards;
    animation: arrow 1.2s linear normal infinite forwards;
}




/****    go 左右缓动*****/
@-webkit-keyframes arrow {
	0% {
		-webkit-transform: translate(0px,0);
		-moz-transform: translate(0px,0);
		-ms-transform: translate(0px,0);
		-o-transform: translate(0px,0);
		transform: translate(0px,0)
	}

	100% {
		-webkit-transform: translate(10px,0);
		-moz-transform: translate(10px,0);
		-ms-transform: translate(10px,0);
		-o-transform: translate(10px,0);
		transform: translate(10px,0)
	}
}

@-moz-keyframes arrow {
	0% {
		-webkit-transform: translate(0px,0);
		-moz-transform: translate(0px,0);
		-ms-transform: translate(0px,0);
		-o-transform: translate(0px,0);
		transform: translate(0px,0)
	}

	100% {
		-webkit-transform: translate(10px,0);
		-moz-transform: translate(10px,0);
		-ms-transform: translate(10px,0);
		-o-transform: translate(10px,0);
		transform: translate(10px,0)
	}
}

@-ms-keyframes arrow {
	0% {
		-webkit-transform: translate(0px,0);
		-moz-transform: translate(0px,0);
		-ms-transform: translate(0px,0);
		-o-transform: translate(0px,0);
		transform: translate(0px,0)
	}

	100% {
		-webkit-transform: translate(10px,0);
		-moz-transform: translate(10px,0);
		-ms-transform: translate(10px,0);
		-o-transform: translate(10px,0);
		transform: translate(10px,0)
	}
}

@-o-keyframes arrow {
	0% {
		-webkit-transform: translate(0px,0);
		-moz-transform: translate(0px,0);
		-ms-transform: translate(0px,0);
		-o-transform: translate(0px,0);
		transform: translate(0px,0)
	}

	100% {
		-webkit-transform: translate(10px,0);
		-moz-transform: translate(10px,0);
		-ms-transform: translate(10px,0);
		-o-transform: translate(10px,0);
		transform: translate(10px,0)
	}
}

@keyframes arrow {
	0% {
		-webkit-transform: translate(0px,0);
		-moz-transform: translate(0px,0);
		-ms-transform: translate(0px,0);
		-o-transform: translate(0px,0);
		transform: translate(0px,0)
	}

	100% {
		-webkit-transform: translate(10px,0);
		-moz-transform: translate(10px,0);
		-ms-transform: translate(10px,0);
		-o-transform: translate(10px,0);
		transform: translate(10px,0)
	}
}







/*************************游戏特色staR*************************/
.gameTsBox{ float:left;position:absolute;width:684px;height:406px; border-radius: 10px;background: url(../img_td22_com/Games/TD22/ld/img/bg-maintt02.png) no-repeat;}
.demo{width:686px;margin:40px auto;position:relative;}
/* tabbtn */
.tesheTab{height:50px;width:100%;padding:0 10px;}
.tesheTab  li{float:left;width:162px;height:46px;margin:0px;}
.tesheTab  li a{display:block;float:left;width:162px;height:46px;line-height:46px;color:#D3161C;text-align:center;font-size:24px;cursor:pointer;overflow:hidden;}
.tesheTab  li.current{}
.tesheTab li.current a{height:46px;line-height:46px;background: url(../img_td22_com/Games/TD22/ld/img/bg-bannerBottom.png) no-repeat center top;color:#FFE148;}
/* tabcon */
.tabcon{position:relative;/*必要元素*/height:337px;overflow:hidden;padding:5px;}
.tabcon .subbox{position:absolute;/*必要元素*/left:0;top:0;}
.tabcon .sublist{padding:0px;height:337px;}
 .tabcon .sublist img { border-radius: 5px; }
/* leftcon */
#leftcon .subbox{width:9999em;}
#leftcon .subbox .sublist{float:left;width:664px;}
/* sublist */
.sublist{padding:0px;}

/*************************游戏特色END*************************/



.maintt_03{  position:relative ;width:100%;height:757px;}
/***职业介绍导航翻牌***/
.maintt_03 .nav_zy{  position:relative;}
.maintt_03 .nav_zy ul{ width:1080px;height:182px;margin:0 auto;z-index:10;}
.flip-container { float:left; margin-left:20px; 
                 perspective: 1000px;
                -webkit-perspective: 1000px; /*父类容器中 perspective 子类允许透视*/
                -moz-perspective: 1000px;
                -ms-perspective: 1000px;
                -o-perspective: 1000px;
}
.flip-container:hover .back {transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg); z-index:2;}
.flip-container:hover .front { transform: rotateY(180deg);-webkit-transform: rotateY(180deg);-moz-transform: rotateY(180deg);-ms-transform: rotateY(180deg);-o-transform: rotateY(180deg); z-index:1}
.flip-container, .front, .back {width: 149px;height: 181px;}
.flipper {transition:transform 0.6s ease-out;
transition: transform .5s ease-in-out;
-webkit-transition: transform .5s ease-in-out;
-moz-transition: transform .5s ease-in-out;
-ms-transition: transform .5s ease-in-out;
-o-transition: transform .5s ease-in-out;
-webkit-transform-style: preserve-3d; /*使其子类变换后得以保留 3d转换后的位置*/
-moz-transform-style: preserve-3d;
-ms-transform-style: preserve-3d;
-o-transform-style: preserve-3d;
transform-style: preserve-3d;
display:block;position: relative;}
.flipper .front p{ position:absolute;top:142px;left:50px;font-size:16px;color:#B21618;z-index:2;}
.flipper .back p{ position:absolute;top:142px;left:50px;font-size:16px;color:#FFDB31;z-index:2;}
.flipper .front2 p,.flipper .back2 p{ left:45px;}
.flipper .front3 p,.flipper .back3 p{ top:147px;left:45px;}
.flipper .front4 p,.flipper .back4 p{ top:147px;left:45px;}
.flipper .front5 p,.flipper .back5 p{ top:147px;left:52px;}
.flipper .front6 p,.flipper .back6 p{ top:147px;}
.front, .back {backface-visibility: hidden;transition: 0.6s ease-out;-webkit-transition: .6s ease-out; -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d;-o-transform-style: preserve-3d;transform-style: preserve-3d;position: absolute;top: 0;left: 0;}
.front img, .back img{ width:149px; height:181px; overflow:hidden;}
.front {z-index: 2;transform: rotateY(0deg);transform: rotateY(0deg); -webkit-transform: rotateY(0deg);-moz-transform: rotateY(0deg);-ms-transform: rotateY(0deg);-o-transform: rotateY(0deg);}
.back { z-index:1;transform: rotateY(-180deg);transform: rotateY(-180deg);-webkit-transform: rotateY(-180deg);-moz-transform: rotateY(-180deg);-ms-transform: rotateY(-180deg);-o-transform: rotateY(-180deg);}
.nav_zy .on {display:block;}
/***职业介绍导航翻牌END***/

#content_img {
position: absolute;
top: 158px;
left: 300px;
z-index: 0;
width:600px;
height:600px;
}
#content_img img{ position:absolute; right:0; }
.container {
    width: 1280px;
    height: auto;
    margin: 0px auto;
    overflow: hidden;
}
.content_info{  position:absolute;top:200px;left:900px;width:462px;height:600px;overflow:hidden;}
.content_info .zhiyeShipin{ position:absolute ;top:0px;right:0;width:247px;height:137px;background: url(../img_td22_com/Games/TD22/ld/img/bg-shipin.png) no-repeat center center ; }
.content_info .xioacu .zhiyeShipin a{ display:block;width:247px;height:37px;margin:50px auto; }
.content_info .zhiyeShipin em{   display: block;width:35px;height:33px;margin:50px auto ;background: url(../img_td22_com/Games/TD22/ld/img/bg-em.png) no-repeat center center ; }
.content_info p{ margin:10px 0px ;padding:5px 0px ;line-height:26px;color:#FED95A;}
.content_info p.text-zhiye{ height:64px;background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye0.png) no-repeat top left ; }
.content_info p.text-zhiye1{ background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye1.png) no-repeat top left ; }
.content_info p.text-zhiye2{ background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye2.png) no-repeat top left ; }
.content_info p.text-zhiye3{ background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye3.png) no-repeat top left ; }
.content_info p.text-zhiye4{ background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye4.png) no-repeat top left ; }
.content_info p.text-zhiye5{ background: url(../img_td22_com/Games/TD22/ld/img/text-zhiye5.png) no-repeat top left ; }
.content_info li {
    position: relative;
    margin-bottom: 1px;
    width: 267px;
    height: 22px;
    font-size: 14px;
    line-height: 22px;
    text-indent: 8px;
    color: #DCD3AA;
    background: url(../img_td22_com/Games/TD22/ld/img/bg-shuxing.png) no-repeat center center;
}
.content_info .val {
    position: absolute;
    top: 3px;
    left: 44px;
    width: 217px;
    height: 16px;
}

.content_info .btn-ckxq{ 
    display:block;
    position:absolute;
    top:480px;
    left:20px;
    width:114px;
    height:44px;
    background: url(../img_td22_com/Games/TD22/ld/img/btn-ckxq.png) no-repeat center center;}
.content_info .btn-ckxq:hover{background: url(../img_td22_com/Games/TD22/ld/img/btn-ckxq.png) no-repeat center center;}

.content_info .val i {
    float: left;
    display: block;
    height: 16px;
    width: 0;
    background: url(../img_td22_com/Games/TD22/ld/img/bg-shuxing0.png) no-repeat center right;
    -webkit-transition: width 1s;
    -moz-transition: width 1s;
    -ms-transition: width 1s;
    -o-transition: width 1s;
    transition: width 1s;
}











/*****************/
*:focus {outline: none} /**禁止为所有被激活的输入框添加边框**/
.text:focus{ outline:none } 
input[type="password"] {    background: #271a14;}
input:-webkit-autofill{
       -webkit-box-shadow: 0 0 0 1000px #271a14 inset ;
   -webkit-box-shadow: 0 0 0 1000px #271a14 inset !important;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color:#271a14;
    background-image: none;
    color:#FFE148;
}
/*快速注册开始*/

.zhuce01{width:300px;height:320px;padding:20px;}
/* qq-client */
.qq-client{position:fixed;left:0px;top:0%;margin-top:0px;background:url(../img_td22_com/Games/TD22/ld/img/bgNav.png)  left 0px repeat;height:100%;z-index:15;}
.qq-client a{width:50px;height:100%;text-align:center;padding:0px ;line-height:40px;display:block;overflow:hidden;background:url(../img_td22_com/Games/TD22/ld/img/zuceA.png)  left 30% no-repeat;margin-top:30%;}
.qq-client-content{position:fixed;left:-516px;top:0%;z-index:16;width:316px;display:none;background:url(../img_td22_com/Games/TD22/ld/img/bgNav.png)  left 0px repeat;height:100%;}
.qq-client-content h1{font-size:14px;background: url(../img_td22_com/Games/TD22/ld/img/logott.png) 20px 30px no-repeat;z-index:14;width:90%;margin:40px auto 0px;text-indent: -9999px;text-align:center;height:120px;line-height:50px;position:relative;margin-bottom:20px;}
.qq-client-content h1 span{font-size:12px;background: url(../img_td22_com/Games/TD22/ld/img/xfxlBg.png) 0px -290px no-repeat;font-weight:normal;position:absolute;left:0;top:0px;cursor:pointer;text-indent: -9999px;width:100%;height:110px;line-height:40px;border-radius:20px;text-align:center;}

.qq-client-list li{ margin:0 auto;width:100%;}
.clearfix{display:block;padding-bottom:10px;height:auto;overflow:hidden;margin:0 auto;}
.num {color:#bda053;font-family: arial;font-size: 70px;margin-right:10px;width:60px;height:53px;text-indent: -9999px;display:block;}
/*.num01{background:url(/img_td22_com/Games/TD22/ld/img/csZhuce.png)  0px 0px  no-repeat; }
.num02{background:url(/img_td22_com/Games/TD22/ld/img/csZhuce.png)  0px -53px  no-repeat; }
.num03{background:url(/img_td22_com/Games/TD22/ld/img/csZhuce.png)  0px -107px  no-repeat; }
.em1 {color:#7c7474;font-size:20px;}
.em2 {font-weight: bold;color:#7c7474;display: block;margin: 10px auto;font-size: 20px}*/
.zuceXf_Btn{background: #4c6c9f;}
.zhuce{padding-top:0px;height:242px;overflow:hidden;position:relative;width:100%;}
.zhuce li{margin-bottom:0px;width:100%;float:left;padding-left:0px;}
.common {background: url(../img_td22_com/Games/TD22/ld/img/tubiaoZc.png)  no-repeat;}
label .icon1 {background-position: 0 -15px;margin-top:5px;}
label .icon2 {background-position: 0 -45px;}
.zhuceCon label .common {height: 30px;margin-right:10px;width: 22px;}
.libgXf_box {background: url(../img_td22_com/Games/TD22/ld/img/xfxlBg.png) 90px -149px no-repeat;overflow:hidden;height:130px;margin-top:10px;}
/*form check*/
label{position:relative;overflow:Hidden;}
.mimatt{position:absolute;right:5px;top:0px;}

.error{background:#271a14 url(../img_td22_com/Games/TD22/ld/img/_icon-error.png) center right no-repeat;height:40px;width:250px;line-height:40px;margin-top:5px;font-size:16px;}
.success{background:url(../img_td22_com/Games/TD22/ld/img/successZq.png) center right no-repeat;height:40px;width:42px;line-height:40px;width:250px;margin-top:2px;}
.code-messagedom{background:none;color:red;right:auto;left:10px;top:55px;width:100%;padding:0px;}
/*add by lyl begin*/
.con1-login .con1-sub-detail,.con1-download .con1-sub-detail{text-align: center;position: relative;}
.zhuceCon{display: block;}
.zhuceCon label{background:url(../img_td22_com/Games/TD22/ld/img/bg-yonghuming.png) left top no-repeat;display:block;margin-bottom:15px;padding:0px;width:291px;height:50px;}
.zhuceCon label .common{height:30px;margin:10px;width:24px;}

.zhuceCon .text{background:none;border:0 none;color:#ffda4c;margin-top:2px;width:246px;font-family:"微软雅黑";height:48px;font-size:16px;line-height:48px;}
.zhuceCon  .agree{width:100%;}
.zhuceCon  .agree em{color:#ffda4c;margin-left:7px;line-height:20px;width:222px;}
.zhuceCon  .agree a{color:#ffda4c;}
.zhuceCon  .agree a:hover{color:#493726;}.zhuceCon  .code-tips{margin-top:6px;color:#debd4f;width:120px;}
.btnagree{line-height: normal;font-size: 100%;
margin:2px 0px 0px 10px;
background:url(../img_td22_com/Games/TD22/ld/img/bg-yonghuming.png) center right no-repeat;
vertical-align: baseline;}

.zcbutton{display: block;border-radius:0px;border:none;width: 236px;height:45px;overflow: hidden;line-height: 42px;font-family:"微软雅黑";
color:#ffffff;font-size: 24px;font-weight: 700;text-align: center;cursor: pointer;background-color:#4c6c9f;margin:0 auto;}
.zcbutton:hover{background:#6688bf;color: #ffffff;}
 .zcbutton:visited {color: #ffffff;  }
.client-list {height:auto;overflow:hidden;
margin:10px auto; }

/**注册账号**/
.reg-p2{color:#ffda4c;font-size:14px;padding-left:6px;}

/**.regyz,.reg-step3{display:none;}**/
.regyz{margin-left:0px;padding:10px;width:300px;}
.regyz .yzMa{position:relative;height:76px;}
.regyz .text{border:1px solid #ffff8a;padding:5px 5px;margin:10px 15px 0 6px;height:30px;line-height:30px;width:155px;}
.regyz .code{border:1px solid #ffff8a;color:#cccccc;margin-top:10px;height:40px;line-height:40px;text-align:center;width:100px;}
.regyz.a1{color:#644910;font-size:24px;padding-left:6px;}
.regyz .a2{display:block;color:#9c8a6c;text-decoration:underline;margin:27px 0 24px;font-size:14px;}
.regyz .a2:hover{text-decoration:none;}
.regyz form .btn{margin-top:30px;}

.regTs1{font-size:18px;padding:10px 6px 10px;color:#ffda4c;}
.regTs1 .code{border:1px solid #ae9766;color:#ffda4c;margin-top:10px;height:40px;line-height:40px;text-align:center;width:90px;}


.regTs2{padding-left:40px;margin-top:50px;}
.regTs2 .a1{color:#fff664;font-size:24px;padding-left:6px;}
.regTs2 .a2{display:block;color:#9c8a6c;text-decoration:underline;margin:27px 0 24px;font-size:14px;}
.regTs2 .a2:hover{text-decoration:none;}
/*快速注册结束*/

/*skitter开始*/
.box_skitter{position:relative;width:800px;height:300px;background:#000}.box_skitter img{max-width:none}.box_skitter ul{display:none}.box_skitter .container_skitter{overflow:hidden;position:relative}.box_skitter .image{overflow:hidden}.box_skitter .image img{display:none}.box_skitter .box_clone{position:absolute;top:0;left:0;width:100px;overflow:hidden;display:none;z-index:20}.box_skitter .box_clone img{position:absolute;top:0;left:0;z-index:20}.box_skitter .prev_button{position:absolute;top:50%;left:5px;z-index:152;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.box_skitter .next_button{position:absolute;top:50%;right:5px;z-index:152;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.box_skitter .prev_button:hover,.box_skitter .next_button:hover{opacity:.5!important}.box_skitter .info_slide{position:absolute;top:15px;left:15px;z-index:100;background:#000;color:#fff;font:bold 11px arial;padding:5px 0 5px 5px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:.75}.box_skitter .info_slide .image_number{background:#333;float:left;padding:2px 10px;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.box_skitter .info_slide .image_number:hover{background:#000}.box_skitter .info_slide .image_number_select,.box_skitter .info_slide .image_number_select:hover{background:#c33;float:left;padding:2px 10px;margin:0 5px 0 0}.box_skitter .container_thumbs{position:relative;overflow:hidden;height:50px}.box_skitter .info_slide_thumb{height:50px;-moz-border-radius:0;-webkit-border-radius:0;border-radius:0;overflow:hidden;top:auto;top:0;left:0;padding:0!important;opacity:1.0}.box_skitter .info_slide_thumb .image_number{overflow:hidden;width:100px;height:50px;position:relative;margin:0!important;padding:0!important;-moz-border-radius:0!important;-webkit-border-radius:0!important;border-radius:0!important}.box_skitter .info_slide_thumb .image_number img{position:absolute;top:-30px;left:-30px;height:100px}.box_skitter .box_scroll_thumbs{padding:0}.box_skitter .box_scroll_thumbs .scroll_thumbs{position:absolute;bottom:60px;left:50px;background:#ccc;background:-moz-linear-gradient(-90deg,#555,#fff);background:-webkit-gradient(linear,left top,left bottom,from(#555),to(#fff));width:200px;height:10px;overflow:hidden;text-indent:-9999em;z-index:101;cursor:pointer;border:0 solid #333}.box_skitter .info_slide_dots{position:absolute;bottom:-40px;z-index:151;padding:5px 0 5px 5px;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px}.box_skitter .info_slide_dots .image_number{background:#333;float:left;margin:0 5px 0 0;cursor:pointer;-moz-border-radius:50px;-webkit-border-radius:50px;border-radius:50px;width:18px;height:18px;text-indent:-9999em;overflow:hidden;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.box_skitter .info_slide_dots .image_number:hover{background:#000}.box_skitter .info_slide_dots .image_number_select,.box_skitter .info_slide_dots .image_number_select:hover{background:#c33;float:left;margin:0 5px 0 0}.loading{position:absolute;top:50%;right:50%;z-index:10000;margin:-16px -16px;color:#fff;text-indent:-9999em;overflow:hidden;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/ajax-loader.gif") no-repeat left top;width:32px;height:32px}.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0;left:0;display:none}.box_skitter .label_skitter{z-index:150;position:absolute;bottom:0;left:0;color:#fff;display:none;opacity:.8;background:#000}.box_skitter .label_skitter p{padding:10px;margin:0;font:normal 22px arial,tahoma;letter-spacing:-1px}.box_skitter .progressbar{background:#000;position:absolute;top:5px;left:15px;height:5px;width:200px;z-index:99;border-radius:20px}.box_skitter .preview_slide{display:none;position:absolute;z-index:152;bottom:30px;left:-40px;width:100px;height:100px;background:#fff;border:1px solid #222;-moz-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;-webkit-box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;box-shadow:rgba(0,0,0,0.7) 2px 2px 5px;overflow:hidden}.box_skitter .preview_slide ul{height:100px!important;overflow:hidden!important;margin:0!important;list-style:none!important;display:block!important;position:absolute!important;top:0;left:0}.box_skitter .preview_slide ul li{width:100px!important;height:100px!important;overflow:hidden!important;float:left!important;margin:0!important;padding:0!important;position:relative!important;display:block!important}.box_skitter .preview_slide ul li img{position:absolute!important;top:0!important;left:0!important;height:150px!important;width:auto!important}#overlay_skitter{position:absolute;top:0;left:0;width:100%;z-index:9998;opacity:1;background:#000}.box_skitter .focus_button{position:absolute;top:50%;z-index:100;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;opacity:0;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
.box_skitter .play_pause_button{position:absolute;top:50%;z-index:151;width:42px;height:42px;overflow:hidden;text-indent:-9999em;margin-top:-25px;opacity:0;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.box_skitter .play_pause_button:hover{opacity:.5!important}.box_skitter .focus_button:hover{opacity:.5!important}.box_skitter_large{width:800px;height:300px}.box_skitter_small{width:450px;height:174px}.box_skitter .focus_button,.box_skitter .next_button,.box_skitter .prev_button,.box_skitter .play_pause_button{display:block;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/sprite-default.png") no-repeat}.box_skitter .next_button{background-position:-0px -42px;width:42px;height:42px}.box_skitter .prev_button{background-position:-42px -42px;width:42px;height:42px}.box_skitter .play_pause_button{background-position:-0px -0px;width:42px;height:42px}.box_skitter .play_pause_button.play_button{background-position:-0px -84px;width:42px;height:42px}.box_skitter .focus_button{background-position:-42px -0px;width:42px;height:42px}.skitter-minimalist .prev_button,.skitter-minimalist .next_button,.skitter-minimalist .play_pause_button,.skitter-minimalist .focus_button{display:block;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/sprite-minimalist.png") no-repeat!important}.skitter-minimalist .prev_button{background-position:-0px -0px!important;width:24px!important;height:28px!important;left:-45px!important}.skitter-minimalist .next_button{background-position:-0px -28px!important;width:24px!important;height:28px!important;right:-45px!important}.skitter-minimalist .play_pause_button{background-position:-0px -74px!important;width:18px!important;height:18px!important}.skitter-minimalist .play_pause_button.play_button{background-position:-0px -56px!important;width:18px!important;height:18px!important}.skitter-minimalist .focus_button{background-position:-0px -92px!important;width:18px!important;height:18px!important}.skitter-minimalist .info_slide{background:transparent}.skitter-minimalist .info_slide .image_number{background:#000;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;font-size:12px;font-weight:normal}.skitter-minimalist .info_slide .image_number:hover{background:#111}.skitter-minimalist .info_slide .image_number_select,.skitter-minimalist .info_slide .image_number_select:hover{background:#c33}.skitter-minimalist .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0}.skitter-round .prev_button,.skitter-round .next_button,.skitter-round .play_pause_button,.skitter-round .focus_button{display:block;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/sprite-round.png") no-repeat}.skitter-round .prev_button{background-position:-0px -0px;width:23px;height:47px;left:-23px}.skitter-round .next_button{background-position:-23px -0px;width:23px;height:47px;right:-23px}.skitter-round .next_button:hover,.skitter-round .prev_button:hover{opacity:1}.skitter-round .play_pause_button{background-position:-0px -70px;width:47px;height:23px;top:24px;left:24px!important}.skitter-round .play_pause_button.play_button{background-position:-0px -47px;width:47px;height:23px;top:24px}.skitter-round .focus_button{background-position:-0px -93px;width:47px;height:23px;top:24px;left:82px!important}.skitter-round .info_slide{background:transparent}.skitter-round .info_slide .image_number{background:#999;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;font-size:12px;font-weight:normal}.skitter-round .info_slide .image_number:hover{background:#333}.skitter-round .info_slide .image_number_select,.skitter-round .info_slide .image_number_select:hover{background:#111}.skitter-round .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;background:#999}.skitter-round .info_slide_dots .image_number:hover{background:#333}.skitter-round .info_slide_dots .image_number_select,.skitter-round .info_slide_dots .image_number_select:hover{background:#111}.skitter-round .progressbar{top:-10px;left:0;background:#333;box-shadow:rgba(255,255,255,0.3) 1px 1px 0}.skitter-clean .prev_button,.skitter-clean .next_button,.skitter-clean .play_pause_button,.skitter-clean .focus_button{display:block;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/sprite-clean.png") no-repeat}.skitter-clean .prev_button{background-position:0 0;width:47px;height:46px}.skitter-clean .next_button{background-position:0 -46px;width:47px;height:46px}.skitter-clean .play_pause_button{background-position:-0px -133px;width:41px;height:41px}.skitter-clean .play_pause_button.play_button{background-position:-0px -92px;width:41px;height:41px}.skitter-clean .focus_button{background-position:-0px -174px;width:41px;height:41px}.skitter-clean .info_slide{background:transparent}.skitter-clean .info_slide .image_number{background:#fff;box-shadow:rgba(0,0,0,0.2) 1px 1px 0;font-size:12px;font-weight:normal;color:#333}.skitter-clean .info_slide .image_number:hover{background:#ccc}.skitter-clean .info_slide .image_number_select,.skitter-clean .info_slide .image_number_select:hover{background:#111;color:#fff}
.skitter-clean .info_slide_dots{bottom:10px;background:rgba(255,255,255,0.8);box-shadow:rgba(0,0,0,0.3) 1px 1px 0}.skitter-clean .info_slide_dots .image_number{width:14px;height:14px;background:#999}.skitter-clean .info_slide_dots .image_number:hover{background:#333}.skitter-clean .info_slide_dots .image_number_select,.skitter-clean .info_slide_dots .image_number_select:hover{background:#111}.skitter-clean .progressbar{top:5px;left:5px;background:#fff;box-shadow:rgba(0,0,0,0.5) 1px 1px 0}.skitter-square .play_pause_button,.skitter-square .next_button,.skitter-square .focus_button,.skitter-square .prev_button{display:block;background:url("/www_17sucai_com/preview/1/2013-07-11/skitter/images/sprite-square.png") no-repeat}.skitter-square .play_pause_button{background-position:-55px -0px;width:55px;height:55px;top:10px!important;left:10px!important;bottom:auto!important;right:auto!important;margin-top:0}.skitter-square .play_pause_button.play_button{background-position:-0px -0px;width:55px;height:55px}.skitter-square .focus_button{background-position:-55px -55px;width:55px;height:55px;top:10px!important;left:65px!important;bottom:auto!important;right:auto!important;margin-top:0}.skitter-square .next_button{background-position:-0px -55px;width:55px;height:55px;top:auto;left:auto;bottom:10px;right:10px}.skitter-square .prev_button{background-position:-0px -110px;width:55px;height:55px;top:auto;left:auto;bottom:10px;right:65px}.skitter-square .info_slide{background:transparent}.skitter-square .info_slide .image_number{background:#fff;box-shadow:rgba(0,0,0,0.2) 1px 1px 0;font-size:12px;font-weight:normal;color:#333}.skitter-square .info_slide .image_number:hover{background:#ccc}.skitter-square .info_slide .image_number_select,.skitter-square .info_slide .image_number_select:hover{background:#111;color:#fff}.skitter-square .info_slide_dots .image_number{width:14px;height:14px;box-shadow:rgba(255,255,255,0.2) 1px 1px 0;background:#ccc}.skitter-square .info_slide_dots .image_number:hover{background:#999}.skitter-square .info_slide_dots .image_number_select,.skitter-square .info_slide_dots .image_number_select:hover{background:#555}.skitter-square .progressbar{top:0!important;left:0!important;width:100%;background:#fff;border-radius:0;height:2px}
/*结束*/

.bodybgSd { position: fixed;width: 100%;height:100%;z-index:8;top: 0px;left: 0px;opacity:0.8; filter:alpha(Opacity=80);background:#000;}
.bodybgSdBox {position:relative;width:948px;height:500px;position:absolute;top:25%;left:50%;margin-left:-450px;z-index:999;}
.vcrSp {position:relative;z-index:1000;}
.closeIcSp{background:url(../img_td22_com/Games/TD22/ld/img/tHide.jpg) center right no-repeat;color: #9bb5e0;position: absolute;top: 0px;right: 0px;width:48px;height:48px;font-size: 16px;display: block;z-index:1001;}

       

.btnHy {  display: block;  width: 291px;  height:72px;  overflow: hidden;  line-height: 72px;   font-family: "微软雅黑"; font-size: 24px; font-weight: 700; text-align: center; cursor: pointer;  background:url(../img_td22_com/Games/TD22/ld/img/btn-ljzc.jpg) no-repeat center center; margin: 0px auto 0px; color: #14100D;}
.btnHy:hover{background:url(../img_td22_com/Games/TD22/ld/img/btn-ljzcHover.jpg) no-repeat center center;}


